{
  "HEADER": {
    "TITLE": {
      "DESKTOP": "アルフレスコ コントロールセンター",
      "APP_NAME": "コントロールセンター"
    }
  },
  "APP": {
    "IMPORT_DESCRIPTOR": "インポート記述子",
    "VIEW_CONFIGURATION": "設定の表示",
    "ERROR_FETCH_CONFIGURATION": "設定の取得中にエラーが発生しました",
    "UPDATE_USER_ERROR": "ユーザー情報の更新中に問題が発生しました。更新をやり直してください。",
    "LOAD_GROUPS_ERROR": "グループの読み込み中に問題が発生しました。ユーザーの編集をやり直してください。",
    "JOIN_GROUP_ERROR": "このグループの参加処理中に問題が発生しました。参加をやり直してください。",
    "LEAVE_GROUP_ERROR": "このグループの脱退処理中に問題が発生しました。脱退をやり直してください。",
    "FILTER": {
      "FROM": "開始",
      "TO": "終了日",
      "STATUS": {
        "NONE": "なし",
        "UNKNOWN": "不明",
        "UPDATEAPP": "アプリケーションの更新",
        "CREATEAPP": "アプリケーションの作成",
        "WAITINGFORDESCRIPTOR": "記述子を待機中",
        "IMAGEBUILD": "画像の作成",
        "IMAGEBUILDFAILED": "画像を作成できませんでした",
        "IMAGEPUSH": "画像をプシュしています",
        "IMAGEPUSHFAILED": "画像をプッシュできませんでした",
        "DESCRIPTORCREATED": "記述子が作成されました",
        "DEPLOYSTARTED": "デプロイ中",
        "DEPLOYSTARTEDFAILED": "デプロイに失敗しました",
        "NOTDEPLOYED": "デプロイされていません",
        "RUNNING": "実行中",
        "PENDING": "保留",
        "UNDEPLOYFAILED": "展開を解除できませんでした"
      }
    },
    "DIALOGS": {
      "CANCEL": "キャンセル",
      "CONFIRM": {
        "BUTTON": "確認"
      }
    },
    "TOOLTIPS": {
      "COLLAPSE_NAVIGATION": "ナビゲーションメニューを折りたたむ",
      "EXPAND_NAVIGATION": "ないビゲーションメニューを展開する"
    },
    "ABOUT": {
      "VERSION": "バージョン:",
      "LICENSE": {
        "TITLE": "ライセンス",
        "PROPERTY": "プロパティ",
        "VALUE": "値"
      },
      "STATUS": {
        "TITLE": "ステータス",
        "PROPERTY": "プロパティ",
        "VALUE": "値"
      },
      "PACKAGES": {
        "TITLE": "パッケージ",
        "NAME": "名前",
        "VERSION": "バージョン"
      },
      "ALFRESCO_DEPENDENCY": {
        "TITLE": "Alfrescoの依存関係"
      }
    },
    "MONITORING": {
      "DASHBOARD": {
        "TITLE": "モニタリングダッシュボード",
        "MESSAGES": {
          "SERVICE_OPERATIONAL": "サービス操作可能",
          "SERVICE_DOWN": "サービスが動作していません。数秒待ってからページを更新してください",
          "SERVICE_LOADING": "サービスを読み込んでいます。数秒待ってからページを更新してください",
          "SERVICE_UNKNOWN": "サービスのステータスが不明です。詳細はありません",
          "ONLY_ADMIN_CAN_SEE_DETAILS": "これは集計結果です。管理者のみがシングルアプリケーションサービスの詳細を見れます",
          "NO_WORKLOADS_DEPLOYED_FOR_THIS_SERVICE": "このサービスにデプロイされたワークロードはありません",
          "LOW_DISK_SPACE": "使用可能なディスク領域がセキュリティしきい値を下回っています",
          "DATABASE_PROBLEMS": "データベースのアクセスに問題があります"
        },
        "STATUSES": {
          "OPERATIONAL": "サービス操作可能",
          "ISSUES": "サービス問題",
          "DOWN": "サービス停止",
          "UNKNOWN": "不明なサービス"
        },
        "LEGEND": {
          "TITLE": "サービス別の現在のステータス"
        }
      }
    },
    "TITLE": {
      "ABOUT": "バージョン情報",
      "DEPLOYMENT-DESCRIPTORS": "デプロイ記述子"
    },
    "DEPLOYMENT-DESCRIPTORS": {
      "NEW": "デプロイ記述子の作成",
      "PROPERTIES": {
        "NAME": "名前",
        "DELETE": "削除",
        "CREATED": "作成日",
        "STATUS": "ステータス",
        "LAST-MODIFIED": "変更日",
        "ACTIONS": "アクション"
      },
      "ACTIONS": {
        "DEPLOY": "デプロイ",
        "DOWNLOAD_JSON": "記述子のエクスポート",
        "DELETE": "削除"
      },
      "EMPTY": {
        "TITLE": "デプロイ記述子が見つかりません",
        "SUB-TITLE": "ここで使用できるようにデプロイ記述子を作成します"
      },
      "MESSAGES": {
        "DEPLOY": {
          "SUCCESS": "アプリケーションがデプロイされました",
          "CONFLICT": "アプリケーションのデプロイ中に問題が発生しました。デプロイをやり直してください。",
          "DUPLICATE": "その名前のアプリケーションは、すでに存在しています",
          "FAILED": "アプリケーションのデプロイ中に問題が発生しました。デプロイをやり直してください。"
        },
        "IMPORT": {
          "SUCCESS": "デプロイ記述子がインポートされました",
          "FAILED": "デプロイ記述子のインポート中に問題が発生しました。インポートをやり直してください。",
          "CONFLICT": "インポート中に問題が発生しました: このデプロイ記述子は、すでに存在します"
        },
        "DOWNLOAD": {
          "SUCCESS": "デプロイ記述子がダウンロードされました",
          "FAILED": "このデプロイ記述子のダウンロード中に問題が発生しました。ダウンロードをやり直してください。"
        },
        "DELETE": {
          "SUCCESS": "デプロイ記述子が削除されました",
          "FAILED": "このデプロイ記述子の削除中に問題が発生しました。削除をやり直してください。",
          "BULK-SUCCESS": "{{count}} 個のデプロイ記述子が削除され、{{skipped}} がスキップされました",
          "CONFLICT": "記述子を削除できません。アプリケーションはまだデプロイされていません。しばらくしてからやり直してください。"
        }
      }
    },
    "ACTIONS": {
      "EDIT": "編集",
      "CREATE": "作成",
      "UPDATE": "更新",
      "CANCEL": "キャンセル",
      "DELETE": "削除",
      "CLOSE": "閉じる",
      "NEXT": "次へ",
      "PREVIOUS": "前へ",
      "SUSPEND": "保留",
      "ACTIVATE": "アクティブ化",
      "SAVE": "保存",
      "DISCARD": "破棄",
      "ASSIGN": "割り当て",
      "CHANGE_ASSIGNEE": "アサイニーの変更"
    },
    "NAME": "名前",
    "TYPE": "タイプ",
    "VALUE": "値",
    "UPDATE-VARIABLE": "変数の更新",
    "ERRORS": {
      "NAME-REQUIRED": "名前は必須です",
      "VALUE-REQUIRED": "値は必須です",
      "MUST-BE-NUMBER": "数字にする必要があります"
    },
    "VERSION": "バージョン",
    "UPGRADE": "アップグレード",
    "SHOW_LOG": "ログの表示",
    "DEPLOY": "デプロイ",
    "VARIABLES": {
      "ACTIONS": "アクション",
      "NAME": "名前",
      "TYPE": "タイプ",
      "VALUE": "値",
      "NOTIFY": {
        "SUCCESS": "変数が更新されました",
        "ERROR": "変数の更新中に問題が発生しました。更新をやり直してください。",
        "UPDATE-MESSAGE": "変数が更新されました",
        "DELETE-MESSAGE": "変数が削除されました"
      }
    },
    "DETAILS": "詳細",
    "USERS": "ユーザー",
    "ROLES": "役割",
    "GROUPS": "グループ",
    "CREDENTIALS": "資格情報",
    "TAGS": "タグ",
    "CATEGORIES": "カテゴリ",
    "CREATE": "作成"
  },
  "USER-PROFILE": {
    "MENU": {
      "SIGN-OUT": "サインアウト",
      "ABOUT": "バージョン情報",
      "PROFILE-SETTINGS": "プロフィールの設定",
      "LANGUAGES": "言語"
    }
  },
  "SIDE-MENU": {
    "SECURITY": {
      "HEADER": "セキュリティ",
      "SECURITY_CONTROLS": "セキュリティコントロール"
    }
  },
  "TASK-LIST": {
    "TITLE": "タスク",
    "NO_APPS_AVAIL": "使用できるアプリケーションがありません",
    "PROPERTIES": {
      "PARENT-ID": "親 ID",
      "ACTIONS": "アクション"
    },
    "SUB-TASKS": {
      "TITLE": "兄弟タスク",
      "PROPERTIES": {
        "PARENT-ID": "親 ID"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "使用可能なタスクがありません",
          "SUBTITLE": "ここに表示する新しいタスクを作成してください"
        }
      }
    },
    "NOTIFY": {
      "NONE-SELECTED": "タスクが選択されていません",
      "DELETED": "{{count}} 個のタスクが削除され、{{skipped}} がスキップされました",
      "BULK_DELETE_FAILED": "これらのタスクの削除中に問題が発生しました。削除をやり直してください。",
      "DELETE_FAILED": "タスクの削除中に問題が発生しました。削除をやり直してください。",
      "DELETE_ONE": "タスクが削除されました"
    },
    "FILTER": {
      "TITLE": "すべてのタスク"
    },
    "ACTIONS": {
      "VARIABLES": "変数",
      "SIBLING-TASKS": "兄弟タスク",
      "AUDIT": "監査の表示"
    },
    "ASSIGNEE": {
      "TITLE": "担当者の変更",
      "SUCCESS": "タスクの担当者が変更されました",
      "FAILED": "ユーザーの割り当て中に問題が発生しました。ユーザーの割り当てをやり直してください。",
      "CANCELLED": "キャンセル/中断/完了ステータスのタスクを割り当てることができないまたはスタンドアロンタスクのみを割り当てることができます。"
    }
  },
  "SERVICE_TASK_LIST": {
    "TITLE": "サービスタスク",
    "FILTER": {
      "TITLE": "すべてのサービスタスク"
    },
    "NO_APPS_AVAILABLE": "使用できるアプリケーションがありません",
    "PROPERTIES": {
      "PARENT-ID": "親 ID",
      "ACTIONS": "アクション"
    },
    "ACTIONS": {
      "ERROR": "エラーの表示",
      "REPLAY": "再生"
    },
    "ERROR": {
      "TITLE": "エラーログ",
      "ACTIVITY_NAME": "アクティビティ名",
      "STATUS": "ステータス",
      "ERROR_MESSAGE": "エラーメッセージ",
      "ERROR_DATE": "エラーの発生日",
      "ERROR_CLASS_NAME": "エラーのクラス名",
      "ERROR_CODE": "エラーコード",
      "STACK_TRACE": "スタックトレース",
      "REPLAY_ERROR_MESSAGE": "サービスタスクを再生できません"
    },
    "DIALOG": {
      "REPLAY": {
        "TITLE": "サービスタスクの再生",
        "SUB_TITLE": "操作の再現に時間がかかることがあり、再度ページの更新が必要になる場合があります",
        "CONFIRM": "OK"
      }
    }
  },
  "TASK-VARIABLES": {
    "TITLE": "タスク変数",
    "PROPERTIES": {
      "NAME": "名前",
      "TYPE": "タイプ",
      "VALUE": "値",
      "ACTIONS": "アクション"
    },
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "タスク変数が見つかりません",
        "SUBTITLE": "ここに表示する新しいタスク変数を作成してください"
      }
    },
    "DIALOG": {
      "TITLE": "変数の更新",
      "UPDATE": "更新",
      "ERROR": {
        "NAME": "名前は必須です",
        "VALUE-REQUIRED": "値は必須です",
        "VALUE-PATTERN": " 数字にする必要があります"
      }
    }
  },
  "DIALOG": {
    "DELETE_DESCRIPTOR_TITLE": "記述子の削除",
    "DELETE_DESCRIPTOR_MESSAGE": "この記述子を削除しますか? この処理は元に戻せません。",
    "DELETE_RELEASE_TITLE": "リリースの削除",
    "DELETE_RELEASE_MESSAGE": "このリリースを削除しますか？この処理は元に戻せません",
    "DELETE_TASK_TITLE": "タスクの削除",
    "DELETE_TASK_MESSAGE": "選択したタスクを削除しますか?",
    "UNDEPLOY_APP_TITLE": "デプロイ解除",
    "UNDEPLOY_APP_MESSAGE": "このプロセスアプリケーションのデプロイを解除しますか? すべてのプロセスインスタンスとタスクが削除されます。この処理は元に戻せません。",
    "TITLE": "確認",
    "MESSAGE": {
      "PROCESS": {
        "CANCEL": "選択したプロセスインスタンスをキャンセルしますか?",
        "DELETE": "プロセスインスタンスとそのすべてのデータを完全に削除しますか？この操作は元に戻すことができません。",
        "SUSPEND": "選択したプロセスインスタンスを保留にしますか?",
        "ACTIVATE": "選択したプロセスインスタンスをアクティブ化しますか?"
      },
      "IDENTITY-USER": {
        "TITLE": "パスワードの変更",
        "MESSAGE": {
          "PASSWORD-CHANGE": "ユーザーのパスワードを変更しますか? "
        },
        "ADD-USER": {
          "TITLE": "ユーザーの削除",
          "DELETE": "このユーザーを削除しますか?"
        }
      },
      "GROUP": {
        "ADD": {
          "TITLE": "グループの削除",
          "DELETE": "このグループを削除しますか?"
        }
      },
      "ROLE": {
        "DELETE": {
          "TITLE": "役割の削除",
          "DESCRIPTION": "この役割を削除しますか?"
        }
      },
      "VARIABLES": {
        "PROCESS-VAR-DELETE": "選択したプロセス変数を削除しますか?",
        "TASK-VAR-DELETE": "選択したタスク変数を削除しますか?"
      }
    },
    "ACTION": {
      "YES": "はい",
      "NO": "いいえ"
    }
  },
  "PROCESS-INSTANCES": {
    "TITLE": "プロセスインスタンス",
    "NO_APPS_AVAIL": "使用できるアプリケーションがありません",
    "NOTIFY": {
      "NONE-SELECTED": "プロセスインスタンスが選択されていません",
      "NONE-SELECTED-STATUS": "ステータスが {{status}} のプロセスインスタンスが選択されていません",
      "SUSPENDED": "{{count}} 個のプロセスインスタンスが保留にされ、{{skipped}} がスキップされました",
      "ACTIVATED": "{{count}} 個のプロセスインスタンスがアクティブ化され、{{skipped}} がスキップされました",
      "DELETED": "{{count}} 個のプロセスインスタンスが削除され、{{skipped}} がスキップされました",
      "DELETE_FAILED": "このプロセスインスタンスの削除中に問題が発生しました。削除をやり直してください。",
      "ACTIVATE_FAILED": "プロセスインスタンスのアクティブ化中に問題が発生しました。アクティブ化をやり直してください。",
      "SUSPENDED_FAILED": "プロセスインスタンスの保留中に問題が発生しました。保留をやり直してください。",
      "BULK_DELETE_FAILED": "これらのプロセスインスタンスの削除中に問題が発生しました。削除をやり直してください。",
      "BULK_ACTIVATE_FAILED": "これらのプロセスインスタンスのアクティブ化中に問題が発生しました。アクティブ化をやり直してください。",
      "BULK_SUSPENDED_FAILED": "これらのプロセスインスタンスの保留中に問題が発生しました。保留をやり直してください。",
      "FILTER_SAVED": "フィルタが保存されました",
      "FILTER_RESTORED": "フィルタはデフォルトに復元しました"
    },
    "PROPERTIES": {
      "ACTIONS": "アクション"
    },
    "ACTIONS": {
      "TASKS": "タスク",
      "VARIABLES": "変数",
      "DIAGRAM": "図",
      "AUDIT": "監査"
    },
    "VARIABLES": {
      "TITLE": "変数",
      "PROPERTIES": {
        "DIALOG-TITLE": "変数の更新",
        "ID": "ID",
        "NAME": "名前",
        "TYPE": "タイプ",
        "VALUE": "値",
        "ACTIONS": "アクション"
      },
      "EMPTY": {
        "MESSAGES": {
          "TITLE": "プロセス変数が見つかりません",
          "SUBTITLE": "ここに表示する新しいプロセスインスタンスを作成してください"
        }
      },
      "DIALOG": {
        "TITLE": "変数の更新",
        "UPDATE": "更新",
        "ERROR": {
          "NAME": "名前は必須です",
          "VALUE-REQUIRED": "値は必須です",
          "VALUE-PATTERN": " 数字にする必要があります"
        }
      }
    }
  },
  "DIAGRAM": {
    "TITLE": "プロセス図",
    "EMPTY": {
      "MESSAGES": {
        "TITLE": "プロセス図は使用できません"
      }
    }
  },
  "BREADCRUMB": {
    "ACTIONS": {
      "MULTI-SELECT": "複数選択"
    },
    "TOOLTIP": {
      "TASK-INFO-TOOLTIP": "情報",
      "PROCESS-INFO-TOOLTIP": "情報"
    }
  },
  "IDENTITY": {
    "CONFIRM": {
      "TITLE": "確認",
      "CANCEL": "キャンセル",
      "YES": "はい"
    },
    "CREATE-IDENTITY-USER-ERROR": "ユーザーの作成中のエラー",
    "CREATE-CONTENT-USER-ERROR": "コンテンツユーザーの作成中のエラー",
    "USERS": {
      "ADD": {
        "TOOL-TIP": "ユーザーの追加",
        "TITLE": "ユーザーの追加",
        "NOTIFY": {
          "ADD": "ユーザーが作成されました",
          "DELETE": "ユーザーが削除されました",
          "DELETE_ERROR": "ユーザーの削除中のエラー",
          "SAME-USER-NAME": "そのユーザー名のユーザーは、すでに存在しています",
          "SAME-EMAIL": "指定した E メールアドレスのユーザーは、すでに存在します"
        }
      },
      "CREDENTIALS": {
        "TITLE": "パスワードの管理",
        "NEW-PASSWORD": "新しいパスワード",
        "CONFIRM-PASSWORD": "パスワードの確認",
        "RESET-PASSWORD": "パスワードのリセット",
        "ERROR": {
          "REQUIRED": "このフィールドは必須です",
          "MATCH": "入力したパスワードが一致しません",
          "RESET": "パスワードのリセット中に問題が発生しました。リセットをやり直してください。"
        },
        "NOTIFY": {
          "MESSAGE": "パスワードが変更されました"
        }
      },
      "EDIT": {
        "TITLE": "ユーザーの編集",
        "ID": "ID",
        "CREATED-AT": "作成日時",
        "USER-NAME": "ユーザー名",
        "EMAIL": "E メール",
        "FIRST-NAME": "名",
        "LAST-NAME": "姓",
        "SAVE": "保存",
        "DISCARD": "破棄",
        "ERROR": {
          "EMAIL": {
            "REQUIRED": "Eメールアドレスは必須です",
            "PATTERN": "有効な E メールアドレスを入力してください "
          }
        },
        "NOTIFY": {
          "EDIT": "ユーザーが更新されました"
        }
      },
      "ROLES": {
        "AVAILABLE-ROLES": "使用可能",
        "ASSIGNED-ROLES": "割り当て済み",
        "EFFECTIVE-ROLES": "有効",
        "NOTIFICATION": {
          "ASSIGNMENT": "選択した役割が割り当てられました",
          "ASSIGNMENT-ERROR": "選択した役割の割り当て中に問題が発生しました。割り当てをやり直してください。",
          "REMOVAL": "選択した役割が削除されました",
          "REMOVAL-ERROR": "選択した役割の削除中に問題が発生しました。削除をやり直してください。 "
        },
        "TOOLTIP": {
          "ASSIGN": "選択した役割を割り当て",
          "REMOVE": "選択した役割の削除"
        }
      },
      "GROUPS": {
        "TITLE": {
          "MEMBER": "グループのメンバーシップ",
          "ALL": "使用可能なグループ"
        },
        "NAME": "名前",
        "LEAVE": "脱退",
        "JOIN": "参加",
        "ACTION": "アクション"
      },
      "NOTIFY": {
        "SAVE": "ユーザーが更新されました"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "ユーザーが見つかりません",
        "SUB-TITLE": "ここに表示する新しいユーザーを作成してください"
      }
    },
    "GROUPS": {
      "CREATE": {
        "TITLE": "グループの作成",
        "CANCEL": "キャンセル",
        "SUBMIT": "作成",
        "UPDATE": "更新",
        "ID": "グループ ID",
        "NAME": "名前",
        "PARENT_GROUP": "親グループ",
        "ERROR_REQUIRED": "値を入力する必要があります",
        "ERROR_CREATING": "グループの作成中のエラー",
        "ERROR_UPDATING": "グループの更新中のエラー"
      },
      "ADD": {
        "TOOL-TIP": "グループの追加",
        "TITLE": "グループの追加",
        "NOTIFY": {
          "CREATED": "グループが作成されました",
          "DELETE": "グループが削除されました",
          "EXITS": "その名前のグループは、すでに存在しています"
        }
      },
      "NOTIFY": {
        "SAVE_ERROR": "グループの更新中のエラー"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "グループが見つかりません",
        "SUB-TITLE": "ここに表示する新しいグループを作成してください"
      }
    },
    "ROLES": {
      "ADD": {
        "TOOL-TIP": "役割の追加",
        "TITLE": "役割の追加",
        "NOTIFY": {
          "CREATED": "役割が作成されました",
          "EXITS": "その名前の役割は、すでに存在しています"
        }
      },
      "NOTIFY": {
        "SAVE": "役割が更新されました",
        "DELETE": "役割が削除されました"
      },
      "EMPTY-TEMPLATE": {
        "TITLE": "役割が見つかりません",
        "SUB-TITLE": "ここに表示する新しい役割を作成してください"
      }
    }
  },
  "CONTENT-IDENTITY": {
    "HEADER": {
      "TITLE": "ユーザーの管理"
    }
  },
  "CONTENT-STRUCTURING": {
    "HEADER": {
      "TITLE": "コンテンツ構成"
    }
  },
  "APA-PROCESS-HEADER": {
    "STATUS": "ステータス",
    "BUSINESS-KEY": "ビジネスキー",
    "BUSINESS-KEY-DEFAULT": "なし",
    "INITIATOR": "開始者",
    "INITIATOR_DEFAULT": "開始者なし",
    "START-DATE": "開始日",
    "ID": "ID",
    "DESCRIPTION": "説明",
    "DESCRIPTION_DEFAULT": "説明なし"
  },
  "ERROR_CONTENT": {
    "403": {
      "TITLE": "問題が発生しました",
      "DESCRIPTION": "このアプリケーションを表示する権限がありません。権限を確認するか、ユーザーを変更してください。"
    },
    "CHANGE_ACTION": "ユーザーの変更",
    "500_NOTIFY": "問題が発生しました。操作をやり直してください。",
    "503_NOTIFY": "サービスは一時的に中断しています。",
    "DEFAULT_ERROR": "エラー。何らかの問題が発生しました。"
  },
  "ICON-TOOLTIPS": {
    "RUNNING": "実行中",
    "DESCRIPTORCREATED": "記述子が作成されました",
    "IMAGEPUSHFAILED": "画像をプッシュできませんでした",
    "IMAGEBUILDFAILED": "画像を作成できませんでした",
    "DEPLOYSTARTEDFAILED": "デプロイを開始できませんでした",
    "NOTDEPLOYED": "デプロイされていません",
    "UNDEPLOYFAILED": "展開を解除できませんでした"
  }
}
